.highlight {
  color: #1a4780; /*Темно-синий*/
  font-weight: bold;
}


/*Страница Клиенты*/

.clients {
  float: left;
}

.clients-img {
  width: 240px;
  height: 120px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  border: solid black 0px;
}
/*Конец описания страницы Клиенты*/

/*Страница партнеры*/
.partners {
    clear:both;
    border-bottom: dotted #b5b4a5 1px;
    height: 90px;
    padding: 10px 0;
}

.partners-img {
    float: left;
    padding: 0 20px 0 0;
    width: 200px;
    height: 90px;
}
/*Конец описания страницы Партнеры*/

/*Страница Структура ассоциации*/

.structure a {
color: #82bb31; /*Зеленый*/ /*82bb31*/
text-decoration: underline;
font-weight: bold;
}

.structure a:hover {
color: #82bb31; /*Зеленый*/ 
text-decoration: none;
font-weight: bold;
}

.structure-branches {
  float: left;
  border: solid black 0px;
}

.structure-map img {
  width: 461px;
  height: 236px;
}

.structure-fors {
  float: left;
  font-weight: bold;
  width: 565px;
  margin-left: -65px;
  padding-top: 8px;
  padding-bottom: 4px;
}

.structure-fors-item {
  float: left;
  width: 500px;
  font-weight: bold;
  padding: 28px 0px 0px 10px;
}

.structure-aes {
  float: left;
  font-weight: bold;
  width: 565px;
  margin-left: -65px;
  padding-top: 46px;
  padding-bottom: 4px;
}

.structure-aes-item {
  float: left;
  width: 500px;
  font-weight: bold;
  padding: 25px 0px 0px 10px;
}

.structure-esprom {
  float: left;
  font-weight: bold;
  width: 565px;
  margin-left: -65px;
  padding-top: 46px;
}

.structure-noucpp {
  float: left;
  font-weight: bold;
  width: 565px;
  margin-left: -65px;
  padding-top: 30px;
}

